## Remove a link (tenant:dms:write)

`DELETE /api/dms/v1/documents/{id}/links/{linkId}`

Module: DMS · operationId: `removeDocumentLink` · Tag: Links · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string (uuid) | yes |  |
| `linkId` | path | string (uuid) | yes |  |

### Responses

- **204** Removed
- **404** Error (`application/json`)

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/dms/v1/documents/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/links/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
